Bug 1122950 - Can't see my NEEDINFOs on Front Page and no e-mail notifications
Summary: Can't see my NEEDINFOs on Front Page and no e-mail notifications
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:07 UTC by Milan Barta
Modified: 2015-10-28 00:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 09:10:49 UTC


Attachments (Terms of Use)

Description Milan Barta 2014-07-24 13:07:17 UTC
Description of problem:
I can't see NEEDINFO flags set to me on "Front Page" of bugzilla and I no longer get e-mail notification for new NEEDINFOs.

Version-Release number of selected component (if applicable):
4.4.4021-5

How reproducible:
Always

Steps to Reproduce:
1. Log into bugzilla
2. Go to "Front Page"
3. Find "Open Issues: Needing Attention Reported by You" section

Actual results:
Empty, no bugs in this section at all.

Expected results:
Bugs with NEEDINFO set for me are listed. 

Additional info:

Comment 1 Rony Gong 🔥 2014-07-25 01:45:01 UTC
@Milan Barta,  The "Open Issues: Needing Attention Reported by You" only list bugs that reported by current user, and we could check the section "Open Issues with Flags Requested of You".  This section no care of current user is reporter or assignee. 
For Email issue, I could get the receive email in QE test environment, please do a check of your email preference setting.

Comment 2 Jason McDonald 2014-07-25 03:12:23 UTC
Hi Milan,

It appears that there are currently only two bugs with needinfo? for you.  These are both closed, and therefore don't show up under either "Open Issues: Needing Attention Reported by You" or "Open Issues with Flags Requested of You".

You can see those issues here:

https://bugzilla.redhat.com/buglist.cgi?f1=requestees.login_name&o1=equals&v1=username%40redhat.com (substitute your email address into the v1 parameter)

You should have received a notification email when each of those flags was set.  You should also receive a weekly email advising that you have unanswered needinfo flags.

If you have not received those notifications, you should check your email preferences in Bugzilla to ensure that Bugzilla sends the notifications, and you should check the filtering settings in your email client.

Finally, you can see a list of all bugs for which needinfo? has ever been requested of you here:

https://bugzilla.redhat.com/buglist.cgi?f1=flagtypes.name&o1=changedto&v1=needinfo%3F%28username%40redhat.com%29 (again, substitute your email address into the v1 parameter)

Comment 3 Milan Barta 2014-08-01 09:10:49 UTC
Hi Jason,

thank you for your explanation. I've probably misunderstood the purpose of certain sections on the Front Page. Therefore closing this bug.


Note You need to log in before you can comment on or make changes to this bug.